You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2019-03-26 10:42:13

LeSigne
Guest
Registered: 2018-02-28
Posts: 22

Message d'erreur lors de l'installation de GLPI 9.4.0

Bonjour à tous j'ai un message d'erreur qui s'affiche lorsque j'installe GLPI 9.4.0, ainsi que la 9.4.1.1
En fait l'installation se déroule normalement. Mais quand je clique sur le bouton utiliser GLPI j'ai le message suivant :

Fatal error: Uncaught exception 'ErrorException' with message 'fopen(C:\Program Files (x86)\EasyPHP-Devserver-17\eds-www\glpi\files\_cache\cache_trans\glpi_cache_trans_9.4.0235ed4644c9cb66b906662fd5926d36b-96\glpi_cache_trans_9.4.0235ed4644c9cb66b906662fd5926d36b-Zend_I18n_Translator_Messages_e4f80f70980f9b99859a1330d2598e5c.dat): failed to open stream: Invalid argument' in C:\Program Files (x86)\EasyPHP-Devserver-17\eds-www\glpi\vendor\zendframework\zend-cache\src\Storage\Adapter\Filesystem.php:1572 Stack trace: #0 [internal function]: Zend\Stdlib\ErrorHandler::addError(2, 'fopen(C:\\Progra...', 'C:\\Program File...', 1572, Array) #1 C:\Program Files (x86)\EasyPHP-Devserver-17\eds-www\glpi\vendor\zendframework\zend-cache\src\Storage\Adapter\Filesystem.php(1572): fopen('C:\\Program File...', 'cb') #2 C:\Program Files (x86)\EasyPHP-Devserver-17\eds-www\glpi\vendor\zendframework\zend-cache\src\Storage\Adapter\Filesystem.php(969): Zend\Cache\Storage\Adapter\Filesystem->putFileContent('C:\\Program File...', 'C:31:"Zend\\I18n. in C:\Program Files (x86)\EasyPHP-Devserver-17\eds-www\glpi\vendor\zendframework\zend-cache\src\Storage\Adapter\Filesystem.php on line 1580

Par contre l'installation de la version 9.3.3 s’effectue normalement.


Windows 10 64 Bits
EasyPHP Devserver 17
GLPI  9.4.0

Offline

#2 2019-03-26 15:08:36

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 14,930

Re: Message d'erreur lors de l'installation de GLPI 9.4.0

Pouvez vous fournir les logs de glpi/files/_log/php-error.log, ils sont plus complets


CentOS 6.5 - CentOS 7
PHP 5.6 - PHP 7 - MySQL 5.6  + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

#3 2019-03-26 15:48:50

LeSigne
Guest
Registered: 2018-02-28
Posts: 22

Re: Message d'erreur lors de l'installation de GLPI 9.4.0

Le log php-error affiche ceci

[2019-03-26 09:27:53] glpiphplog.WARNING: Test logger


Windows 10 64 Bits
EasyPHP Devserver 17
GLPI  9.4.0

Offline

Board footer

Powered by FluxBB